/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
	color:#111;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6E6E6E;
	
}

input, textarea {
	background: #FFFFFF url(images/img09.gif) repeat-x;
	border: 1px solid #FFFFFF;
	border-top-color: #A3A3A3;
	border-left-color: #D6D6D6;
	font: normal 1em/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6E6E6E;
}

h1, h2, h3 {
	margin-bottom: 1.5em;
	letter-spacing: -0.05em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
	color: #414141;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 38px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	color: #939292;
}

h5 {
	font-size: 22px;
	font-weight: normal;
	color: #346086;
}


h7 {
	text-align: right;
	color: #939292;
	float: right;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 190%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #346086;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 20px;
}

img.right {
	float: right;
	margin-right: 20px;
}

hr {
	display: none;
}

/* Logo */

#logo {
	width: 870px;
	height: 135px;
	margin: 0 auto;
	background-image: url(images/logo.png);
	background-repeat: no-repeat ;
	background-position: bottom center ;
}

#logo h1, #logo h2 {
	margin: 0;
}

#logo h1 {
	float: left;
	padding-top: 75px;
}

#logo h2 {
	float: right;
	padding-top: 95px;
	font-size: 16px;
	font-weight: normal;
}

#logo h2, #logo h2 a {
	color: #939292;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	width: 960px;
	height: 62px;
	margin: 0 auto;
	background: #252E3A url(images/img02.jpg) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 21px 0 0 30px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0 20px 0 22px;
	background: url(images/img03.gif) no-repeat left center;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 227px;
}

#search fieldset {
	border: none;
}

#search input {
	float: left;
}

#search #s {
	width: 136px;
	margin-right: 7px;
	padding: 2px 5px;
}

#search #x {
	background: none;
	border: none;
}

/* Banner */

#banner {
	width: 960px;
	margin: 0 auto;
	padding: 8px 0;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 45px 35px 45px 25px;
	background: url(images/img05.gif) no-repeat;
}

/* Content */

#content {
	float: left;
	width: 603px;
}

#content2 {
	float: right;
	width: 603px;
	text-align:right; 
}

#content3 {
	float: center;
	width: 603px;
	text-align:left; 
}



.post {
}

.post2 {
	color: #346086;
	font-size: 14px;
	text-align: justify;
}

.post .title {
	margin: 0;
	padding: 0 20px;
}

.post .entry {
	padding: 0 20px;
}

.post .meta {
	height: 47px;
	margin: 20px 0 40px 0;
	padding: 15px 0 0 20px;
	background: url(images/img07.gif) no-repeat;
	line-height: normal;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 253px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 40px;
	padding: 0 15px 0 20px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #E5E5E5;
}

#sidebar li h2 {
	margin-bottom: 15px;
	font-size: 18px;
}



/* Footer */

#footer {
	clear: both;
	width: 870px;
	height: 50px;
	margin: 0 auto;
	padding: 35px 45px;
	background: url(images/img05.gif) no-repeat;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #B4B4B4;
}

#footer a {
	color: #B4B4B4;
}

#footer .legal {
	float: right;
	font-size:15px;

}

#footer .credit {
	float: right;
}

.carousel-component { 
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
	-moz-border-radius:0px;
	background-color: white;
	clear:both;
}

.carousel-component .carousel-clip-region { 
	padding:0px;
	margin:0px;

}
.carousel-component ul.carousel-list{
	text-align:left;
	background-color:white;
}
.carousel-component .carousel-list li { 
	text-align:left;
	margin:0px;
	width:450px;
		
}
	
#tabset {
	margin-left:5px;
	margin-bottom:2px;
	background-color: white;
	
}

#sidebar #calendar {
	background-position: 0px 20px;
	z-index:1;
}

.half{width:100%;margin-bottom:2%}
.right{float:right}


.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-gallery .highslide-active-anchor img {
	border-color: black;
	visibility: visible;
	cursor: default;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .highslide-outline {
	background: white;
}
.glossy-dark {
	background: #111;
}
.highslide-image-blur {
}
.highslide-number {
	font-weight: bold;
	color: gray;
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
a.highslide-full-expand {
   background: url(graphics/fullexpand.gif) no-repeat;
   display: block;
   margin: 0 10px 10px 0;
   width: 34px;
   height: 34px;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}
.highslide-move, .highslide-move * {
	cursor: move;
}
.highslide-overlay {
	display: none;
}
/* Example of a semitransparent, offset closebutton */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}

/*****************************************************************************/
/* Controls for the galleries.											   */
/* Remove these if you are not using a gallery							   */
/*****************************************************************************/
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url(graphics/controlbar-white.gif) 0 -90px no-repeat;
	margin: 20px 15px 10px 0;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(graphics/controlbar-white.gif) right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background-image: url(graphics/controlbar-white.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}


/* The CSS sprites for the controlbar - see http://www.google.com/search?q=css+sprites */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}

/*****************************************************************************/
/* Styles for the HTML popups											     */
/* Remove these if you are not using Highslide HTML						     */
/*****************************************************************************/
.highslide-maincontent {
	display: none;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
	width: 400px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(graphics/resize.gif);
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}

/*****************************************************************************/
/* Styles for the Individual wrapper class names.							 */
/* See www.highslide.com/ref/hs.wrapperClassName							 */
/* You can safely remove the class name themes you don't use				 */
/*****************************************************************************/

/* hs.wrapperClassName = 'draggable-header' */
.draggable-header .highslide-header {
	height: 16px;
}
.draggable-header .highslide-header .highslide-move {
	cursor: move;
	display: block;
	height: 16px;
	position: absolute;
	left: 0;
	right: 16px;
	top: 0;
	width: auto;
	z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
	display: none;
}
.draggable-header .highslide-header .highslide-close {
	position: relative;
	float: right;
	z-index: 2;
	padding: 0;
}
.draggable-header .highslide-header .highslide-close a {
	display: block;
	height: 16px;
	width: 16px;
	background-image: url(graphics/closeX.png);
}
.draggable-header .highslide-header .highslide-close a:hover {
	background-position: 0 16px;
}
.draggable-header .highslide-header .highslide-close span {
	display: none;
}


/* hs.wrapperClassName = 'no-footer' */
.no-footer .highslide-footer {
	display: none;
}

/* hs.wrapperClassName = 'wide-border' */
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px;
}

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {
	border: none;
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: silver;
}

/* hs.wrapperClassName = 'outer-glow' */
.outer-glow {
	background: #444;
}
.outer-glow .highslide-image {
	border: 5px solid #444444;
}
.outer-glow .highslide-caption {
	border: 5px solid #444444;
	border-top: none;
	padding: 5px;
	background-color: gray;
}

/* hs.wrapperClassName = 'colored-border' */
.colored-border .highslide-image {
	border: 2px solid green;
}
.colored-border .highslide-caption {
	border: 2px solid green;
	border-top: none;
}

/* hs.wrapperClassName = 'dark' */
.dark {
	background: #111;
}
.dark .highslide-image {
	border-color: black black #202020 black;
	background: gray;
}
.dark .highslide-caption {
	color: white;
	background: #111;
}
.dark .highslide-controls,
.dark .highslide-controls ul,
.dark .highslide-controls a {
	background-image: url(graphics/controlbar-black-border.gif);
}

/* hs.wrapperClassName = 'floating-caption' */
.floating-caption .highslide-caption {
	position: absolute;
	padding: 1em 0 0 0;
	background: none;
	color: white;
	border: none;
	font-weight: bold;
}

/* hs.wrapperClassName = 'controls-in-heading' */
.controls-in-heading .highslide-heading {
	color: gray;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	cursor: default;
	padding: 0 0 0 22px;
	margin: 0;
	background: url(graphics/icon.gif) no-repeat 0 1px;
}
.controls-in-heading .highslide-controls {
	width: 105px;
	height: 20px;
	position: relative;
	margin: 0;
	top: -23px;
	left: 7px;
	background: none;
}
.controls-in-heading .highslide-controls ul {
	position: static;
	height: 20px;
	background: none;
}
.controls-in-heading .highslide-controls li {
	padding: 0;
}
.controls-in-heading .highslide-controls a {
	background-image: url(graphics/controlbar-white-small.gif);
	height: 20px;
	width: 20px;
}

.controls-in-heading .highslide-controls .highslide-move {
	display: none;
}

.controls-in-heading .highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.controls-in-heading .highslide-controls .highslide-previous a:hover {
	background-position: 0 -20px;
}
.controls-in-heading .highslide-controls .highslide-previous a.disabled {
	background-position: 0 -40px !important;
}
.controls-in-heading .highslide-controls .highslide-play a {
	background-position: -20px 0;
}
.controls-in-heading .highslide-controls .highslide-play a:hover {
	background-position: -20px -20px;
}
.controls-in-heading .highslide-controls .highslide-play a.disabled {
	background-position: -20px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-pause a {
	background-position: -40px 0;
}
.controls-in-heading .highslide-controls .highslide-pause a:hover {
	background-position: -40px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a {
	background-position: -60px 0;
}
.controls-in-heading .highslide-controls .highslide-next a:hover {
	background-position: -60px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a.disabled {
	background-position: -60px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-full-expand a {
	background-position: -100px 0;
}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
	background-position: -100px -20px;
}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
	background-position: -100px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-close a {
	background-position: -120px 0;
}
.controls-in-heading .highslide-controls .highslide-close a:hover {
	background-position: -120px -20px;
}
